Recommended update for tomcat

SUSE Recommended Update: Recommended update for tomcat
Announcement ID: SUSE-RU-2019:0821-1
Rating: moderate
References: #1115951 #1123407 #1126202
Affected Products:
  • SUSE Linux Enterprise Module for Web Scripting 15
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15

An update that has three recommended fixes can now be installed.

Description:


This update for tomcat fixes the following issues:

  • Page of SUSE Manager broken (bsc#1126202,bsc#1115951).

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Web Scripting 15:
    zypper in -t patch SUSE-SLE-Module-Web-Scripting-15-2019-821=1
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15:
    zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-2019-821=1

Package List:

  • SUSE Linux Enterprise Module for Web Scripting 15 (noarch):
    • tomcat-9.0.12-3.21.1
    • tomcat-admin-webapps-9.0.12-3.21.1
    • tomcat-el-3_0-api-9.0.12-3.21.1
    • tomcat-jsp-2_3-api-9.0.12-3.21.1
    • tomcat-lib-9.0.12-3.21.1
    • tomcat-servlet-4_0-api-9.0.12-3.21.1
    • tomcat-webapps-9.0.12-3.21.1
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (noarch):
    • tomcat-docs-webapp-9.0.12-3.21.1
    • tomcat-embed-9.0.12-3.21.1
    • tomcat-javadoc-9.0.12-3.21.1
    • tomcat-jsvc-9.0.12-3.21.1

References: